## haskell-sdl2 2.4.0.1

=== debian/changelog ===
haskell-sdl2 (2.4.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 Apr 2018 07:49:27 -0400
