=== debian/control ===
Source: haskell-sdl2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-statevar-dev (>= 1.1.0.0),
 libghc-statevar-dev (<< 1.2),
 libghc-statevar-prof (>= 1.1.0.0),
 libghc-statevar-prof (<< 1.2),
 libghc-exceptions-dev (>= 0.4),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof (>= 0.4),
 libghc-exceptions-prof (<< 0.11),
 libghc-linear-dev (>= 1.10.1.2),
 libghc-linear-dev (<< 1.21),
 libghc-linear-prof (>= 1.10.1.2),
 libghc-linear-prof (<< 1.21),
 libghc-text-dev (>= 1.1.0.0),
 libghc-text-dev (<< 1.3),
 libghc-text-prof (>= 1.1.0.0),
 libghc-text-prof (<< 1.3),
 libghc-vector-dev (>= 0.10.9.0),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof (>= 0.10.9.0),
 libghc-vector-prof (<< 0.13),
 libsdl2-dev,
Build-Depends-Indep: ghc-doc,
 libghc-statevar-doc,
 libghc-exceptions-doc,
 libghc-linear-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 4.1.4
X-Description: high- and low-level bindings to the SDL 2 library
 This package contains bindings to the SDL 2 library, in both high- and
 low-level forms:
 .
 The SDL namespace contains high-level bindings, where enumerations are split
 into sum types, and automatic error-checking is performed.
 .
 The SDL.Raw namespace contains an almost 1-1 translation of the C API into
 Haskell FFI calls. As such, this does not contain sum types nor error
 checking. Thus this namespace is suitable for building your own abstraction
 over SDL, but is not recommended for day-to-day programming.

Package: libghc-sdl2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libsdl2-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sdl2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sdl2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
