=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-statevar-dev (>= 1.1.0.0),
  libghc-statevar-dev (<< 1.2),
@@ -20,10 +21,6 @@
  libghc-linear-dev (<< 1.21),
  libghc-linear-prof (>= 1.10.1.2),
  libghc-linear-prof (<< 1.21),
- libghc-text-dev (>= 1.1.0.0),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 1.1.0.0),
- libghc-text-prof (<< 1.3),
  libghc-vector-dev (>= 0.10.9.0),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof (>= 0.10.9.0),
@@ -33,7 +30,6 @@
  libghc-statevar-doc,
  libghc-exceptions-doc,
  libghc-linear-doc,
- libghc-text-doc,
  libghc-vector-doc,
 Standards-Version: 4.1.4
 X-Description: high- and low-level bindings to the SDL 2 library
