## haskell-sdl2 2.5.2.0

=== debian/changelog ===
haskell-sdl2 (2.5.2.0-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:28:26 +0000

haskell-sdl2 (2.5.2.0-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 17:56:54 +0000

haskell-sdl2 (2.5.2.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:56:28 +0200

haskell-sdl2 (2.5.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:10:03 -0400
