=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-sdl2
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,17 +11,15 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-statevar-dev (>= 1.1.0.0),
- libghc-statevar-dev (<< 1.2),
- libghc-statevar-prof (>= 1.1.0.0),
- libghc-statevar-prof (<< 1.2),
+ libghc-statevar-dev (<< 1.3),
+ libghc-statevar-prof,
  libghc-exceptions-dev (>= 0.4),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof (>= 0.4),
  libghc-exceptions-prof (<< 0.11),
  libghc-linear-dev (>= 1.10.1.2),
- libghc-linear-dev (<< 1.21),
- libghc-linear-prof (>= 1.10.1.2),
- libghc-linear-prof (<< 1.21),
+ libghc-linear-dev (<< 1.22),
+ libghc-linear-prof,
  libghc-vector-dev (>= 0.10.9.0),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof (>= 0.10.9.0),
@@ -31,7 +30,7 @@
  libghc-exceptions-doc,
  libghc-linear-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 X-Description: high- and low-level bindings to the SDL 2 library
  This package contains bindings to the SDL 2 library, in both high- and
  low-level forms:
