=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-sdl2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -30,7 +29,7 @@
  libghc-exceptions-doc,
  libghc-linear-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 X-Description: high- and low-level bindings to the SDL 2 library
  This package contains bindings to the SDL 2 library, in both high- and
  low-level forms:
