=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-statevar-dev (>= 1.1.0.0),
  libghc-statevar-dev (<< 1.3),
@@ -17,19 +17,18 @@
  libghc-exceptions-prof (>= 0.4),
  libghc-exceptions-prof (<< 0.11),
  libghc-linear-dev (>= 1.10.1.2),
- libghc-linear-dev (<< 1.22),
+ libghc-linear-dev (<< 1.23),
  libghc-linear-prof,
  libghc-vector-dev (>= 0.10.9.0),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.10.9.0),
- libghc-vector-prof (<< 0.13),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libsdl2-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-statevar-doc,
  libghc-exceptions-doc,
  libghc-linear-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 X-Description: high- and low-level bindings to the SDL 2 library
  This package contains bindings to the SDL 2 library, in both high- and
  low-level forms:
