## haskell-sdl2 2.5.5.1

=== debian/changelog ===
haskell-sdl2 (2.5.5.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 22:17:04 +0200
