=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
  libghc-statevar-dev (>= 1.1.0.0),
@@ -17,7 +17,7 @@
  libghc-exceptions-prof (>= 0.4),
  libghc-exceptions-prof (<< 0.11),
  libghc-linear-dev (>= 1.10.1.2),
- libghc-linear-dev (<< 1.23),
+ libghc-linear-dev (<< 1.24),
  libghc-linear-prof,
  libghc-vector-dev (>= 0.10.9.0),
  libghc-vector-dev (<< 0.14),
@@ -29,6 +29,9 @@
  libghc-linear-doc,
  libghc-vector-doc,
 Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-game/sdl2
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl2]
 X-Description: high- and low-level bindings to the SDL 2 library
  This package contains bindings to the SDL 2 library, in both high- and
  low-level forms:
